{
  "templmode" : 1,
  "uiactiontype" : "SYS",
  "caption" : "刷新",
  "codename" : "RefreshAll",
  "createdate" : "2020-08-07 09:43:50",
  "pssysuiactionid" : "TREEVIEW_REFRESHALLACTION",
  "psdeuiactionname" : "树界面_刷新全部操作",
  "pssysimageid" : "Auto171"
}